@charset 'iso-2022-jp';
#top_img{
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 890px;
	width: 700px;
}

#update_box{
	width: 280px;
	height: 310px;
	background-image: url(../images/side_contents.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#update_box h2{height:40px;text-indent:-9999px;}
#update_box dl{width:240px; height:250px;display:block;overflow:auto;margin:0 0 0 20px;text-align:left;}
#update_box dt{
	color: #FFF;
}
#update_box dd{
	color: #FFF;
	margin: 0 0 0 10px;
}
#update_box a:link,
#update_box a:active,
#update_box a:visited
{
	color: #00FFFF;
	text-decoration: underline;
}
#update_box a:hover{
	color: #FFCC00;
	text-decoration: none;
}

#banner_space{
	width:280px;
	margin:10px 0}
